Subject: Training Tickets
From: M ramananda <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 12 Mar 2013 14:29:30 +0530 (IST)

Hello Kevin, 

Got feedback for you. 

LTK5270101607158X - Kevin - This member asked for a Supervisor. This ticket was not given the proper CR nor was it escalated. This ticket will most likely go to a BBB threat simply because it was not properly handled. Please follow the instructions and use the correct CR for Supervisor escalation. 
Also, I changed the CR to say please allow 24 hours for the queue to empty, instead of 10 business days. 
We've recently added CR if the member need Supervisors or so, I am surprise as how you miss this part, and some of your response is quite disturbing and concerning. And please avoid use response like " Do you read my above response ?" which seems rude to wards our memb ers. 

PS: Can you please make sure our InboxDollars blog is open all the time where you can find every bit of details you need? 

See the below chat transcript, member keep asking for Supervisor and you ignore his request... 

info: You are now chatting with 'Kevin ' 
info: Your Issue ID for this chat is LTK5270101607158X 
Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kevin : Hi there 
Kevin : How can I help you ? 
jeremie: please tell this website to stop sending me emails!!!!!!!!!!! 
jeremie: did you hear me 
jeremie: hello 
Kevin : You are already cencell from our website 
Kevin : Please note that any Paid Email that was already queued to your account would still be sent. Queued mailings would be very few, and you will not be sent any future mailings. Please allow 10 business days for your queued mailings to clear. 
jeremie: ive tried cancelling befor it never ends i check my email and i hundred of emails form inbox dollars every day it takes mehours to delete them!!!!!! please make this shit goaway!!!!! 
jeremie: make it go away now!!!! 
Kevin : Do you read my above response ? 
jeremie: im so sick of this shit 
jeremie: yeah and the emails keep coming hundreds of them EVERY GODAMN DAY LET ME TALK TO A SUPERVISOR 
jeremie: SUPERVISOR! 
Kevin : You need to wait for 10 days to stop receiving email 
Kevin : No supervisor available 
Kevin : Is there anything else I may help you with today? 
jeremie: THAT WAS A MONTH AGO I CANCELLED IT STILL COMES 10 DAYS IS BULLSHIT IT WONT STOP! 
jeremie: SUPERVISOR NOW!!! 
Kevin : If won't stop coming after the ten days , please let us know 
Kevin : No supervisor available 
jeremie: 100S OF EMAILS EVERY DAY! IM LETTING YOU KNOW IVE TRIED TO CANCEL 4 TIMES!!! ALREADY ENOUGH IS ENOUGH I WANT A SUPERVISOR OR A NUMBER TO CALL 
Kevin : Is there anything else I may help you with today? 
Kevin : Sorry no supervisor available at this time and we do not have a phone number 
jeremie: YOU KEEP SENDING ME EMAILS THIS IS BNULL SHIT. YOUR WRECKING MY LIFE 
Kevin : Is there anything else I may help you with today? 
jeremie: YSTEM 
jeremie: GET MY ADDRESS OUT OF YOUR SYSTEM 
Kevin : Already out your account 
Kevin : Please note that any Paid Email that was already queued to your account would still be sent. Queued mailings would be very few, and you will not be sent any future mailings. Please allow 10 business days for your queued mailings to clear 
Kevin : Are you there ? 
Kevin : It appears that you may be otherwise occupied. I shall bring this chat to an end. If you have any further questions please do not hesitate to return to chat or visit the support center at any time! Goodbye, and have a nice day. 
Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator. 

Tha nks & Reg ards, 
MRSingh